/* CSS Document */
*{margin:0;padding:0}
body,html{height:100%}
body{font:14px/1.5 'Hiragino Sans GB','Microsoft Yahei',"WenQuanYi Micro Hei",SimSun,Tahoma,Arial,Helvetica,STHeiti;color:#1e1e1e}
li,ul{list-style:none}
img{border:none}
img,object{max-width:100%}
.clear{clear:both;font-size:0;height:0;line-height:0}
.banner{width:100%;text-align:center}
.wrap{width:100%;margin-bottom:20px;overflow:hidden}
.wrap_l{width:8%;float:left}
.wrap_r{
	width:92%;
	float:right;
	border-left:1px solid #e4e4e4;
	padding-top: 15px;
}
.btn{float:right;margin-right:20px;font-size:12px;line-height:20px;padding-left:5px;padding-right:5px;border:1px solid #e4e4e4;background-color:#fff}
.btn:hover{background-color:#3e93fd;color:#fff;border:1px solid #3e93fd}
.cet{color:#c5c5c5;padding-left:32px;font-size:12px;padding-bottom:5px}
.content{margin-left:-9px;margin-top:10px;margin-bottom:20px}
.time{overflow:hidden}
.poi{width:12px;height:12px;border-radius:50%;background-color:#3e93fd}
.poi_w{width:12px;height:12px;padding:2px;border-radius:50%;border:1px solid #3e93fd;float:left;background-color:#fff}
.poi_gray{width:12px;height:12px;border-radius:50%;background-color:#ccc}
.poi_w_gray{width:12px;height:1sspx;padding:2px;border-radius:50%;border:1px solid #ccc;float:left;background-color:#fff}
.date{float:left;margin-left:13px;font-size:12px;line-height:20px;color:#3e93fd}
.pic{padding-left:32px;margin-top:15px;padding-right:20px}
.pic img { margin-bottom:8px;}
.footer{background-color:#eee;text-align:center;clear:both;width:100%;line-height:28px;padding-top:10px;padding-bottom:10px;font-size:12px}
